html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
	
body {
	background-color:#999999;
	min-width:900px;
	
}

#wrapper {
	width:900px;
	height:auto;
	position:relative;
	left: 50%;
	margin-left: -500px;
	height:1200px;
	background-color:#FFFFFF;

	
}
#header { height:216px; background-color:#000000; }

/*-------------------------------------------CONTENT CSS----------------------------------------*/

#content {
	width:900px;
	height:1200px;
	position:absolute;
	left:0px;
	top:0px;
	}
p {
	font-size:1em;
	font:"Times New Roman", Times, serif;
	font-style:italic;
	color:#333333;
	letter-spacing:0.1em;
	line-height:165%;
	padding-top:10px;
	/*position: absolute;*/
	/*<!--left:0px;
	top:285px;-->*/
	width:565px;	

}
h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height:180%;
	padding-bottom:13px;
	color:#000000;
	font-weight:bold;
	

}
#text1 {
	position:absolute;
	left:175px;
	top:300px;
	/*width:296px;*/
	/*height:510px;*/
	
	z-index:1;
	float:left;
}


/*-------------------------------------------GALLERY----------------------------------------*/
	#gallery {
	position:absolute;
	left:84px;
	top:214px;
	width:154px;
	height:550px;
	
	z-index:1;
	float:left;
	
}
	
	#gallery ul { list-style: none; }
	#gallery ul li { display: inline; }
	#gallery ul img {

		border: 5px solid #999;
		border-width: 5px 5px 5px;
		margin-bottom:7px;
	}
	#gallery ul a:hover img {
	border: 5px solid #ff6600;
	border-width: 5px 5px 5px;
	color: #FFFFFF;
	}
	#gallery ul a:hover { color: #fff; }
	


/**
 * jQuery lightBox plugin
 * This jQuery plugin was inspired and based on Lightbox 2 by Lokesh Dhakar (http://www.huddletogether.com/projects/lightbox2/)
 * and adapted to me for use like a plugin from jQuery.
 * @name jquery-lightbox-0.5.css
 * @author Leandro Vieira Pinho - http://leandrovieira.com
 * @version 0.5
 * @date April 11, 2008
 * @category jQuery plugin
 * @copyright (c) 2008 Leandro Vieira Pinho (leandrovieira.com)
 * @license CC Attribution-No Derivative Works 2.5 Brazil - http://creativecommons.org/licenses/by-nd/2.5/br/deed.en_US
 * @example Visit http://leandrovieira.com/projects/jquery/lightbox/ for more informations about this jQuery plugin
 */


#jquery-overlay {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 800;
	width: 100%;
	height: 500px;
}
#jquery-lightbox {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 900;
	text-align: center;
	line-height: 0;
}
#jquery-lightbox a img { border: none; }
#lightbox-container-image-box {
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
}
#lightbox-container-image { padding: 10px; }
#lightbox-loading {
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
}
#lightbox-nav {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
}
#lightbox-container-image-box > #lightbox-nav { left: 0; }
#lightbox-nav a { outline: none;}
#lightbox-nav-btnPrev, #lightbox-nav-btnNext {
	width: 49%;
	height: 100%;
	zoom: 1;
	display: block;
}
#lightbox-nav-btnPrev { 
	left: 0; 
	float: left;
}
#lightbox-nav-btnNext { 
	right: 0; 
	float: right;
}
#lightbox-container-image-data-box {
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	overflow: auto;
	width: 100%;
	padding: 5px 10px 0;
}
#lightbox-container-image-data {
	padding: 0 10px; 
	color: #666;/*fff replaces 666 grey text in box*/ 
	
}
#lightbox-container-image-data #lightbox-image-details { 
	width: 85%; 
	float: left; 
	text-align: left; 
}	
#lightbox-image-details-caption { font-weight: bold; }
#lightbox-image-details-currentNumber {
	display: block; 
	clear: left; 
	padding-bottom: 1.0em;
	color:#FFFFFF;/*colour of text 1 of 4 etc	*/
}			
#lightbox-secNav-btnClose {
	width: 66px; 
	float: right;
	padding-bottom: 0.7em;	
}


/* ================================================================ 
This copyright notice must be kept untouched in the stylesheet at 
all times.

The original version of this stylesheet and the associated (x)html
is available at http://www.stunicholls.com/menu/pro_drop_2.html
Copyright (c) 2005-2007 Stu Nicholls. All rights reserved.
This stylesheet and the associated (x)html may be modified in any 
way to fit your requirements.
=================================================================== */

.preload1 {background: url(../pro_dropdown_images/three_1.gif);}
.preload2 {background: url(../pro_dropdown_images/three_1a.gif);}

#nav {padding:0; margin:0; list-style:none; height:43px; background:#fff url(../pro_dropdown_images/three_0.gif) repeat-x; position:relative; z-index:500; font-family:arial, verdana, sans-serif;}
#nav li.top1 {padding-left:70px;}
#nav li.top1 {display:block; float:left; height:38px;}
#nav li.top {display:block; float:left; height:38px;}
#nav li a.top_link {
	display:block;
	float:left;
	height:43px;
	line-height:33px;
	color:#a8d4ed;
	text-decoration:none;
	font-size:13px;
	
	font-weight:lighter;
	padding:0 0 0 0px;
	cursor:pointer;
	background: url(../pro_dropdown_images/three_0.gif);
	letter-spacing: .3em;
}
#nav li a.top_link span {float:left; display:block; padding:0 20px 0 20px; height:35px; background: url(../pro_dropdown_images/three_0.gif) right top no-repeat;}
#nav li a.top_link span.down {float:left; display:block; padding:0 20px 0 20px; height:35px; background: url(../pro_dropdown_images/three_0a.gif) no-repeat right top;}

#nav li:hover a.top_link {color:#fff; background: url(../pro_dropdown_images/three_1.gif) no-repeat;}
#nav li:hover a.top_link span {background:url(../pro_dropdown_images/three_1.gif) no-repeat right top;}
#nav li:hover a.top_link span.down {background:url(../pro_dropdown_images/three_1a.gif) no-repeat right top;}

/* Default list styling */

#nav li:hover {position:relative; z-index:200;}

#nav li:hover ul.sub
{
	left:1px;
	top:36px;
	background: #ccc;
	/*padding:3px;*/
	padding-left:3px;
	padding-right:3px;
	/*padding-top:3px;*/
	padding-bottom:20px;

	white-space:nowrap;
	width:200px;
	height:auto;
	z-index:300;
}
#nav li:hover ul.sub li
{display:block; height:20px; position:relative; float:left; width:200px; font-weight:normal;}
#nav li:hover ul.sub li a
{
	display:block;
	font-size:13px;
	height:18px;
	width:200px;
	line-height:30px;
	text-indent:15px;
	color:#000000;
	text-decoration:none;/*border:1px solid #999;*/
	letter-spacing: 0.1em;
}
#nav li ul.sub li a.fly
{background:#999 url(../pro_dropdown_images/arrow.gif) 80px 6px no-repeat;}
#nav li:hover ul.sub li a:hover 
{/*background:#999*/; color:#0585cc; border-color:#999;}
#nav li:hover ul.sub li a.fly:hover
{background:#999 url(../pro_dropdown_images/arrow_over.gif) 80px 6px no-repeat; color:#fff;}


#nav li:hover li:hover ul,
#nav li:hover li:hover li:hover ul,
#nav li:hover li:hover li:hover li:hover ul,
#nav li:hover li:hover li:hover li:hover li:hover ul
{left:90px; top:-4px; background: #999; padding:3px; border:1px solid #fff; white-space:nowrap; width:90px; z-index:400; height:auto;}

#nav ul, 
#nav li:hover ul ul,
#nav li:hover li:hover ul ul,
#nav li:hover li:hover li:hover ul ul,
#nav li:hover li:hover li:hover li:hover ul ul
{position:absolute; left:-9999px; top:-9999px; width:0; height:0; margin:0; padding:0; list-style:none;}

#nav li:hover li:hover a.fly,
#nav li:hover li:hover li:hover a.fly,
#nav li:hover li:hover li:hover li:hover a.fly,
#nav li:hover li:hover li:hover li:hover li:hover a.fly
{background:#999 url(../pro_dropdown_images/arrow_over.gif) 80px 6px no-repeat; color:#fff; border-color:#fff;} 

#nav li:hover li:hover li a.fly,
#nav li:hover li:hover li:hover li a.fly,
#nav li:hover li:hover li:hover li:hover li a.fly
{background:#999 url(../pro_dropdown_images/arrow.gif) 80px 6px no-repeat; color:#000; border-color:#bbd37e;} 


